## libopengl-xscreensaver-perl 0.04

=== debian/changelog ===
libopengl-xscreensaver-perl (0.04-3) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Update the embedded Devel::CheckLib in a quilt patch.
    (Closes: #708080)
  * Use debhelper 9.20120312 to get all hardening flags.
  * Set Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 May 2013 21:50:39 +0200

libopengl-xscreensaver-perl (0.04-2) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * Fix and update copyright to Copyright-Format 1.0
  * Bump debhelper compat level to 9
  * Bump Standards-Version to 3.9.3 (no changes needed)
  * Add fix-checklib-fail.patch

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 08 Aug 2012 15:38:36 +0200

libopengl-xscreensaver-perl (0.04-1) unstable; urgency=low

  * Initial Release (closes: #579104)

 -- Maximilian Gass <mxey@cloudconnected.org>  Sun, 25 Apr 2010 15:06:43 +0200
