=== debian/control ===
Source: libopengl-xscreensaver-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Maximilian Gass <mxey@cloudconnected.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               perl,
               libx11-dev,
               libgl1-mesa-dev | libgl-dev
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libopengl-xscreensaver-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libopengl-xscreensaver-perl.git
Homepage: https://metacpan.org/release/OpenGL-XScreenSaver/

Package: libopengl-xscreensaver-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Perl module for writing OpenGL-based XScreenSaver hacks
 OpenGL::XScreenSaver allows you to write OpenGL XScreenSaver hacks in Perl.
 It prepares the OpenGL library to be used with XScreenSaver.
 .
 It provides subroutines to support both preview and full screen mode.
