=== debian/watch ===
version=4
https://metacpan.org/release/OpenGL-XScreenSaver   .*/OpenGL-XScreenSaver-v?@ANY_VERSION@@ARCHIVE_EXT@$
